## boinc 7.6.33+dfsg

=== debian/changelog ===
boinc (7.6.33+dfsg-12) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added dependency on  lsb-base (>= 3.0-6) of boinc-client for the init
    script. Thanks to Lintian and the Package Tracker for spotting that.

  [ Gianfranco Costamagna ]
  * Update the previous boinc-issue-1177.patch with the upstream merged patch.
  * Remove boinc-client-fglrx: dead, depends on removed fglrx libraries.
    (Closes: #863699)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 May 2017 11:39:31 +0200

boinc (7.6.33+dfsg-11exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Apr 2017 08:10:03 +0200

boinc (7.6.33+dfsg-11) unstable; urgency=medium

  * Upload to unstable
  * Disable pie removal (Closes: #859352)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Apr 2017 20:36:27 +0200

boinc (7.6.33+dfsg-10exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 17:53:40 +0100

boinc (7.6.33+dfsg-10) unstable; urgency=medium

  * New upload changing the working dir during execve

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 17:53:03 +0100

boinc (7.6.33+dfsg-9exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 17:26:14 +0100

boinc (7.6.33+dfsg-9) unstable; urgency=medium

  * Really fix the spawn of new shell (LP: #1115607)
  * Fix broken symlink for app-dev package (Closes: #857218)
    thanks Andreas Beckmann once again

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 16:34:16 +0100

boinc (7.6.33+dfsg-8exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2017 16:16:34 +0100

boinc (7.6.33+dfsg-8) unstable; urgency=medium

  * Upload to unstable
  * Disable/Revert previous upload (reopens LP: #1115607)
    this works, but has some unintended side effects.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2017 16:15:22 +0100

boinc (7.6.33+dfsg-7exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages. 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2017 12:24:19 +0100

boinc (7.6.33+dfsg-7) unstable; urgency=medium

  * Upload to unstable.
  * Fix spawn of new window (d/p/fix-new-process-spawn.patch).
    LP: #1115607

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2017 12:20:02 +0100

boinc (7.6.33+dfsg-6exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2017 22:48:11 +0100

boinc (7.6.33+dfsg-6) unstable; urgency=medium

  * Upload to unstable.
  * Remove explicit libstdc++*-dev dependencies, lets go
    for build-essential (Closes: #855316)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2017 18:56:07 +0100

boinc (7.6.33+dfsg-5exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Nov 2016 19:36:59 +0100

boinc (7.6.33+dfsg-5) unstable; urgency=medium

  * Upload to unstable.

  [ Tom Downes ]
  * Fix OOM_ADJ handling with a backportable approach
    (Closes: #843663)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Nov 2016 19:34:14 +0100

boinc (7.6.33+dfsg-4exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Oct 2016 07:36:51 +0200

boinc (7.6.33+dfsg-4) unstable; urgency=medium

  * New upload, don't use compat 10, parallel is broken.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Oct 2016 07:35:14 +0200

boinc (7.6.33+dfsg-3exp2) experimental; urgency=medium

  * Bump compat level to 10.
  * Drop some dependencies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2016 23:52:37 +0200

boinc (7.6.33+dfsg-3exp1) unstable; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2016 23:33:57 +0200

boinc (7.6.33+dfsg-3) unstable; urgency=medium

  * Upload to unstable.
  * Switch to unversioned default-mysql again (needs changes
    while backporting)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2016 23:27:12 +0200

boinc (7.6.33+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Oct 2016 12:51:53 +0200

boinc (7.6.33+dfsg-2) unstable; urgency=high

  [ Gianfranco Costamagna ]
  * Upload to unstable
  * Switch to unversioned php* packages.

  [ Mike Brennan <debian@u4ear.com> ]
  * Fix xhost syntax. (Closes: #841665)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Sep 2016 08:24:58 +0200

boinc (7.6.33+dfsg-1exp2) experimental; urgency=medium

  * upstream cherry-picks for new openssl 1.1 changes (Closes: #828250)
    - debian/patches/e965ea2e32d467e6937f206c96270cabd381df6e.patch:
    - debian/patches/1ec4be73d83d6041e4097b547a3fca297dd828db.patch:
    - debian/patches/056f788ea3a9ba1b45e17bcacea91a38c1ed8d73.patch:
    - debian/patches/7c2cb62aa3a119818e9ceab0d6358f4c910fb337.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Jul 2016 11:31:07 +0200

boinc (7.6.33+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Jun 2016 23:40:37 +0200


