## boinc 7.8.3+dfsg

=== debian/changelog ===
boinc (7.8.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 7.8.3+dfsg
  * Upgrade std-version to 4.1.1
  * patch refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Oct 2017 11:17:06 +0200

boinc (7.8.2+dfsg-4exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Sep 2017 09:02:08 +0200

boinc (7.8.2+dfsg-4) unstable; urgency=medium

  * Upload to unstable
  * Ack NMU from Olly Betts, with a *great* thanks
  * Fix build failure for hurd

  [ Olly Betts ]
  * Switch to use wxHtmlWindow instead of wxWebView (Closes: #876940).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Sep 2017 08:52:47 +0200

boinc (7.8.2+dfsg-3exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Sep 2017 09:41:28 +0200

boinc (7.8.2+dfsg-3) unstable; urgency=medium

  * Upload to unstable
  * Upgrade std-version to 4.1.0, remove priority extra.
  * Fix build with new glibc.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Sep 2017 08:26:32 +0200

boinc (7.8.2+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Sep 2017 07:54:42 +0200

boinc (7.8.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Tweak underlinking patch, to avoid having to pull mariadb library
    (libsched is used only by server, and it does directly link mariadb
     directly) Closes: #873092

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Sep 2017 23:20:11 +0200

boinc (7.8.2+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2017 18:38:37 +0200

boinc (7.8.2+dfsg-1) unstable; urgency=medium

  [ AgentB ]
  * recursively chown of boinc directory on boinc postinst script,
    to avoid issues when users change the directory path.

  [ Gianfranco Costamagna ]
  * New upstream release
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Aug 2017 15:54:37 +0200

boinc (7.8.1+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Aug 2017 10:40:44 +0200

boinc (7.8.1+dfsg-1) unstable; urgency=low

  * New upstream major release, patch refresh.
  * Update copyright file
  * Tweak server package to use system fonts
  * Drop patches addressed upstream.
  * Upload to unstable.
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 14:51:07 +0200

boinc (7.6.33+dfsg-12exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 May 2017 11:39:59 +0200
