=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 9.20160114),
                default-libmysqlclient-dev,
                dh-autoreconf,
@@ -26,7 +26,6 @@
                libsqlite3-dev,
                libssl-dev,
                libtool,
-               libwxgtk-webview3.0-dev,
                libwxgtk3.0-dev,
                libxcb-util0-dev,
                libxi-dev,
@@ -63,7 +62,7 @@
 Package: boinc-client-nvidia-cuda
 Architecture: amd64 i386 armhf
 Section: contrib/net
-Priority: extra
+Priority: optional
 Breaks: boinc-nvidia-cuda
 Replaces: boinc-nvidia-cuda
 Depends: ${misc:Depends}, boinc-client, libcuda1 | libcuda1-any | libcuda-7.5-1 | libcuda-7.0-1 | libcuda-6.5-1 | libcuda-6.0-1 | libcuda-5.5-1 | libcuda-5.0-1
@@ -84,7 +83,7 @@
 Package: boinc-client-opencl
 Architecture: any
 Section: contrib/net
-Priority: extra
+Priority: optional
 Breaks: boinc-amd-opencl
 Replaces: boinc-amd-opencl
 Depends: ${misc:Depends}, ocl-icd-libopencl1 | libopencl-1.1-1
@@ -187,7 +186,7 @@
 Package: boinc-dev
 Section: oldlibs
 Architecture: any
-Priority: extra
+Priority: optional
 Depends: libboinc-app-dev (= ${binary:Version}), ${misc:Depends}
 Description: development files to build applications for BOINC projects (transitional)
  Dummy transitional package helping the transition of a split of
