## boinc 7.8.4+dfsg

=== debian/changelog ===
boinc (7.8.4+dfsg-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Dec 2017 19:29:19 +0100

boinc (7.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version 7.8.4+dfsg
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Nov 2017 09:34:57 +0100

boinc (7.8.3+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Oct 2017 14:31:21 +0200

boinc (7.8.3+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Add new boinc-virtualbox package, helping with virtualbox-based workunits.
    - Thanks Laurence for the suggestions, and help in testing.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Oct 2017 14:29:19 +0200

boinc (7.8.3+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Oct 2017 11:22:44 +0200
