=== debian/control ===
--- 
+++ 
@@ -59,6 +59,26 @@
  BOINC Manager, a graphical monitor and control utility for the
  BOINC core client.
 
+Package: boinc-virtualbox
+Architecture: amd64 i386
+Section: contrib/misc
+Priority: optional
+Depends: ${misc:Depends}, boinc-client, virtualbox | virtualbox-5.0 | virtualbox-5.1 | virtualbox-5.2
+Recommends: virtualbox-ext-pack
+Description: metapackage for virtualbox-savvy projects
+ The Berkeley Open Infrastructure for Network Computing (BOINC) is a
+ software platform for distributed computing: several initiatives of
+ various scientific disciplines all compete for the idle time of
+ desktop computers. The developers' web site at the University of
+ Berkeley serves as a common portal to the otherwise independently run
+ projects.
+ .
+ Regular users (righteously) often find it an unbearable nuisance to
+ care for the exact configuration of BOINC for virtualbox-based projects.
+ This package adds a series of dependencies from the contrib
+ section to the regular boinc package. This also meant this binary
+ package to be redistributed in the contrib section of Debian.
+
 Package: boinc-client-nvidia-cuda
 Architecture: amd64 i386 armhf
 Section: contrib/net
