## boinc 7.9.3%2Bdfsg

=== debian/changelog ===
boinc (7.9.3+dfsg-5ubuntu2) bionic; urgency=medium

  * Use /var/lib/boinc as homedir, to avoid polluting user home directories.
    LP: #1772602

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 May 2018 18:33:29 +0200

boinc (7.9.3+dfsg-5ubuntu1) bionic; urgency=medium

  * Re-add update-boinc-applinks, switched to python3
    This is useful for boinc-app-seti and other reverse-deps (LP: #1767866)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 May 2018 23:07:30 +0200

boinc (7.9.3+dfsg-5) unstable; urgency=medium

  * Upload to unstable
  * Drop update-boinc-applinks, useless now?
    - lets re-evaluate the situation in case somebody complains (LP: #1765576)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Apr 2018 11:55:23 +0200

boinc (7.9.3+dfsg-4exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Apr 2018 19:04:38 +0200

boinc (7.9.3+dfsg-4) unstable; urgency=medium

  * Upload to unstable
  * Revert "add boinc to input group, to help idle detection"
    - thanks Juha Sointusalo for reminding me that a security bug in boinc
      might end up in a keylogger on a user system, and we don't want this
      possible attack vector in our systems.
      Idle detection is broken (see #2463)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Apr 2018 19:01:33 +0200

boinc (7.9.3+dfsg-3exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Mar 2018 18:28:18 +0200

boinc (7.9.3+dfsg-3) unstable; urgency=medium

  * Upload to unstable
  * Disable Pre-release message
  * Disable update check

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Mar 2018 18:26:35 +0200

boinc (7.9.3+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Mar 2018 18:59:32 +0200

boinc (7.9.3+dfsg-2) unstable; urgency=medium

  [ Olly Betts, Scott Talbert ]
  * Re-enable webview!!! (Closes: #894263),
    Fully switch to gtk3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Mar 2018 08:47:57 +0200

boinc (7.9.3+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Mar 2018 23:09:43 +0100

boinc (7.9.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 7.9.3+dfsg
  * Bump copyright years to 2018

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Mar 2018 23:08:17 +0100

boinc (7.9.2+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2018 14:27:31 +0100

boinc (7.9.2+dfsg-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release 7.9.2+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2018 14:25:54 +0100

boinc (7.9.1+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 Feb 2018 14:57:32 +0100

boinc (7.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version 7.9.1+dfsg
  * Drop useless mkdir, automatic
  * Update watch file
  * explicit disable webview
  * Upload to unstable
  * Drop patches upstream, patch refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 14 Feb 2018 14:54:59 +0100

boinc (7.8.6+dfsg-3exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2018 12:38:16 +0100

boinc (7.8.6+dfsg-3) unstable; urgency=medium

  * Update 2260.patch with the version accepted from upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2018 12:36:59 +0100

boinc (7.8.6+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jan 2018 10:34:11 +0100

boinc (7.8.6+dfsg-2) unstable; urgency=medium

  * Update the 2260.patch to hopefully remove
    the +x bit on the service file (Closes: #888902)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jan 2018 10:20:38 +0100

boinc (7.8.6+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jan 2018 16:47:52 +0100

boinc (7.8.6+dfsg-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 7.8.6+dfsg
  * Patch refresh
  * Bump std-version to 4.1.3, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jan 2018 16:46:19 +0100

boinc (7.8.4+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2018 14:24:08 +0100

boinc (7.8.4+dfsg-2) unstable; urgency=medium

  * debian/patches/2260.patch:
    - new service file
  * Add boinc to input group, to help idle detection

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Dec 2017 16:43:33 +0100

boinc (7.8.4+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Nov 2017 09:36:02 +0100
