=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 9.20160114),
                default-libmysqlclient-dev,
                dh-autoreconf,
@@ -18,7 +18,7 @@
                gettext,
                libcurl4-openssl-dev,
                libfcgi-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libice-dev,
                libjpeg-dev,
                libnotify-dev (>= 0.7.0),
@@ -26,7 +26,7 @@
                libsqlite3-dev,
                libssl-dev,
                libtool,
-               libwxgtk3.0-dev,
+               libwxgtk-webview3.0-gtk3-dev (>= 3.0.4+dfsg-3~),
                libxcb-util0-dev,
                libxi-dev,
                libxml2-utils,
@@ -35,6 +35,7 @@
                pkg-config,
                po-debconf,
                python-all,
+               python3-all,
                python-setuptools,
                zlib1g-dev
 Homepage: https://boinc.berkeley.edu/
@@ -62,7 +63,6 @@
 Package: boinc-virtualbox
 Architecture: amd64 i386
 Section: contrib/misc
-Priority: optional
 Depends: ${misc:Depends}, boinc-client, virtualbox | virtualbox-5.0 | virtualbox-5.1 | virtualbox-5.2
 Recommends: virtualbox-ext-pack
 Description: metapackage for virtualbox-savvy projects
@@ -82,7 +82,6 @@
 Package: boinc-client-nvidia-cuda
 Architecture: amd64 i386 armhf
 Section: contrib/net
-Priority: optional
 Breaks: boinc-nvidia-cuda
 Replaces: boinc-nvidia-cuda
 Depends: ${misc:Depends}, boinc-client, libcuda1 | libcuda1-any | libcuda-7.5-1 | libcuda-7.0-1 | libcuda-6.5-1 | libcuda-6.0-1 | libcuda-5.5-1 | libcuda-5.0-1
@@ -103,7 +102,6 @@
 Package: boinc-client-opencl
 Architecture: any
 Section: contrib/net
-Priority: optional
 Breaks: boinc-amd-opencl
 Replaces: boinc-amd-opencl
 Depends: ${misc:Depends}, ocl-icd-libopencl1 | libopencl-1.1-1
@@ -130,6 +128,7 @@
          libboinc7 (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Suggests: boinc-client-opencl, boinc-client-nvidia-cuda, boinc-manager, x11-xserver-utils
 Description: core client for the BOINC distributed computing infrastructure
@@ -206,7 +205,6 @@
 Package: boinc-dev
 Section: oldlibs
 Architecture: any
-Priority: optional
 Depends: libboinc-app-dev (= ${binary:Version}), ${misc:Depends}
 Description: development files to build applications for BOINC projects (transitional)
  Dummy transitional package helping the transition of a split of
