=== debian/rules ===
--- 
+++ 
@@ -183,6 +183,8 @@
 CFGFLAGS_boinc-client = \
   $(TYPE_FLAGS) \
   --prefix=/usr \
+  --bindir=/usr/bin \
+  --localstatedir=/var/lib \
   $(ENABLE_CLIENT) \
   $(ENABLE_SERVER) \
   --disable-fcgi \
@@ -190,12 +192,13 @@
   --enable-unicode \
   --enable-shared \
   --enable-dynamic-client-linkage \
+  --disable-webview \
   --with-ssl \
   --with-x \
   CFLAGS="$(CFLAGS_boinc-client)"
 
 %:
-	dh $@ --with python2,systemd,autoreconf # --parallel
+	dh $@ --with python2,python3,systemd,autoreconf # --parallel
 
 override_dh_autoreconf-indep:
 
@@ -230,8 +233,3 @@
 #	  debian/conffiles/cc_config.xml \
 #	  debian/conffiles/global_prefs_override.xml
 #	touch $@
-LDFLAGS+=$(CFLAGS)
-
-override_dh_auto_configure-indep:
-
-override_dh_auto_configure-arch:
