## boinc 7.10.2+dfsg

=== debian/changelog ===
boinc (7.10.2+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Use old webview gtk2 package, switch build deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 00:12:34 +0200

boinc (7.10.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Remove disable-webview useless flag
  * Move repo to salsa.d.o

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 00:03:33 +0200

boinc (7.10.2+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 May 2018 10:15:35 +0200

boinc (7.10.2+dfsg-1) unstable; urgency=medium

  * New upstream release, upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 May 2018 09:55:26 +0200

boinc (7.10.1+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 May 2018 22:08:38 +0200

boinc (7.10.1+dfsg-2) unstable; urgency=high

  * Upload to unstable
  * Re-enable update-boinc-applinks, needed to install e.g. seti
  * Update boinc directory (ln boinc-client to boinc) (Closes: #897130)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 May 2018 09:58:22 +0200

boinc (7.10.1+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Apr 2018 14:47:12 +0200

boinc (7.10.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 7.10.1+dfsg
  * Bump std-version to 4.1.4, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Apr 2018 13:21:55 +0200

boinc (7.9.3+dfsg-5exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Apr 2018 12:09:14 +0200
