=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 9.20160114),
                default-libmysqlclient-dev,
                dh-autoreconf,
@@ -18,7 +18,7 @@
                gettext,
                libcurl4-openssl-dev,
                libfcgi-dev,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libice-dev,
                libjpeg-dev,
                libnotify-dev (>= 0.7.0),
@@ -26,7 +26,7 @@
                libsqlite3-dev,
                libssl-dev,
                libtool,
-               libwxgtk-webview3.0-gtk3-dev (>= 3.0.4+dfsg-3~),
+               libwxgtk-webview3.0-dev,
                libxcb-util0-dev,
                libxi-dev,
                libxml2-utils,
@@ -39,8 +39,8 @@
                python-setuptools,
                zlib1g-dev
 Homepage: https://boinc.berkeley.edu/
-Vcs-Git: https://anonscm.debian.org/git/pkg-boinc/boinc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-boinc/boinc.git
+Vcs-Browser: https://salsa.debian.org/pkg-boinc-team/boinc
+Vcs-Git: https://salsa.debian.org/pkg-boinc-team/boinc.git
 
 Package: boinc
 Architecture: all
