=== debian/rules ===
--- 
+++ 
@@ -192,7 +192,6 @@
   --enable-unicode \
   --enable-shared \
   --enable-dynamic-client-linkage \
-  --disable-webview \
   --with-ssl \
   --with-x \
   CFLAGS="$(CFLAGS_boinc-client)"
@@ -233,3 +232,5 @@
 #	  debian/conffiles/cc_config.xml \
 #	  debian/conffiles/global_prefs_override.xml
 #	touch $@
+LDFLAGS+=$(CFLAGS)
+
