## boinc 7.12.0+dfsg

=== debian/changelog ===
boinc (7.12.0+dfsg-1) unstable; urgency=medium

  * Update again watch file
  * New upstream version 7.12.0+dfsg
  * Upload to unstable
  * Update copyright file
  * Refresh patches
  * drop upstream patches:
    - 0e16d026ce50fdadee8d3629bbdd95b5a5298416
    - disable-pre-release-warning

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 10:28:00 +0200

boinc (7.10.3+dfsg-1exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jun 2018 14:45:13 +0200

boinc (7.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version 7.10.3+dfsg
  * Fix watch file
  * Upload to unstable
  * Add patch to remove idle detection code
  * Bump std-version to 4.1.4.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jun 2018 14:41:51 +0200

boinc (7.10.2+dfsg-2exp1) experimental; urgency=medium

  * Upload to experimental again, with the boinc-server-* packages.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 00:04:50 +0200
