=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.1.4.1
 Build-Depends: debhelper (>= 9.20160114),
                default-libmysqlclient-dev,
                dh-autoreconf,
@@ -18,7 +18,7 @@
                gettext,
                libcurl4-openssl-dev,
                libfcgi-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libice-dev,
                libjpeg-dev,
                libnotify-dev (>= 0.7.0),
@@ -26,7 +26,7 @@
                libsqlite3-dev,
                libssl-dev,
                libtool,
-               libwxgtk-webview3.0-dev,
+               libwxgtk-webview3.0-gtk3-dev (>= 3.0.4+dfsg-3~),
                libxcb-util0-dev,
                libxi-dev,
                libxml2-utils,
